@charset "utf-8";

.team-block h6{
  font-weight: 300;
  color: #696969;
}

.team-block .bio-text-wrapper{
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255,0.9);

  color: #363636;
  font-family: 'Roboto', sans-serif;
  font-size: 0.9rem;
  line-height: 1.4em;

  opacity: 0;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
}

.team-block .bio-photo:hover .bio-text-wrapper{
  opacity: 1;
}

.bio-text{
  display: table;
  width: 100%;
  height: 100%;
}

.bio-text-inner{
  display: table-cell;
  vertical-align: middle;
}

.bio-text-mobile{
  color: #141414;
  font-family: 'Roboto', sans-serif;
  font-size: 0.85rem;
  line-height: 1.4em;
}
